echo building with bazel
bazel build --copt=-O3 --copt=-march=native :pip_pkg
if errorlevel 1 exit 1

cd bazel-bin/pip_pkg.runfiles/tensorflow_model_optimization
echo calling %PYTHON% from %cd%
:: we need to write to `build` so remove the bazel file at this point
del BUILD
set PYTHONDONTWRITEBYTECODE=1
%PYTHON% setup.py bdist_egg
copy %SRC_DIR%\dist\* %SP_DIR%
echo ./%PKG_NAME%-%PKG_VERSION%-py%PY_VER%.egg > %SP_DIR%\%PKG_NAME%.pth
if errorlevel 1 exit 1
