#!/bin/bash
echo Using pip to install Python $PY_VER version of tflite-support

if [ `uname` == Linux ]; then
	wheel_url=https://files.pythonhosted.org/packages/9c/0f/f592fb793fc83370fe84a43f8ba072b419bf2aa921e6dd7edebc3c82ba8a/tensorflow_model_optimization-0.7.3-py2.py3-none-any.whl
fi

if ["$wheel_url" == ""]; then 
	echo Unsupported Python version $PY_VER.	
       	exit 1
fi
$PYTHON -m pip install --no-deps $wheel_url -vv
errorlevel=$?
echo $status
echo ERRORLEVEL: $rc
exit $rc
